body {
  font-size: 14px;
  background-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-highlight-color: #cccccc;
  scrollbar-shadow-color: #cccccc;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #cccccc;
  scrollbar-track-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
}


a:link { text-decoration:none;  color:#0000cc;}
a:visited {  text-decoration:none;  color:#0000cc;}
a:active {  text-decoration:none;  color:#0000cc;}
a:hover {
  text-decoration: none;
  color: #cc0000 ;
  position: relative;
  top: 2px;
  left: 2px;
}

a{cursor: w-resize;}

input {
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999; 
  background-color: #ffffff ;
  font-size: 12px; color:#000000;
  filter: Alpha(opacity=70);
}
